# Generated by Django 3.2.7 on 2021-09-22 11:03

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='note',
            old_name='penerima',
            new_name='dari',
        ),
        migrations.RenameField(
            model_name='note',
            old_name='pengirim',
            new_name='untuk',
        ),
    ]
